Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libwnck18  (gelezen 451 keer)

bart_ellebaut

  • Gast
libwnck18
« Gepost op: 2007/12/10, 18:53:42 »
Ik wil SimDock installeren. dit via Kpackage (het is een .deb file), maar er staat dat deze afhankelijk is van libwnck18. hoe installeer ik deze? hij is niet te vinden in synaptic.

thx

Offline SeySayux

  • Lid
    • SeySayux.net
  • Steunpunt: Nee
libwnck18
« Reactie #1 Gepost op: 2007/12/10, 18:57:24 »
In gutsy heb je alleen libwnck22. Feitelijk zouden alle libwnck18 dependancies geupdate moeten worden naar libwnck22. Je kan een zelf een leeg debje maken dat libwnck18 heet en libwnck22 als dependancy heeft. Gelieve mij niet te vragen hoe je dat doet, want ik weet het zelf niet. Anders zou ik het allang gedaan hebben.
I use a Unix-based system, that means I'll get laid as often as I have to reboot.
LibSylph
SeySayux.net

bart_ellebaut

  • Gast
libwnck18
« Reactie #2 Gepost op: 2007/12/20, 18:57:18 »
Ok, opgelost.

gewoon libwnck18 opnieuw geinstalleerd, en simdock werkt perfect.
hier is de .deb-file als iemand geinterreseerd is.
http://webs.hogent.be/bartellebaut/software/libwnck18_2.15.90-0ubuntu1_i386.deb